/***********************************************************************
 
 This .css file contains the style classes that the business user
 can use when entering Generic Content Page.
 
 ***********************************************************************/ 
 
/******************************** TEXT STYLES **************************/

/*********************** against white background **********************/

/*-- Content Header (against white background) --*/
#generic_content h1, #generic_content h2, #generic_content h3, #generic_content h4, #generic_content p{
	color: #000000;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
#generic_content h1{
	font-size: 27px;
}
/*-- Marketing area Header (against white background) --*/
#generic_content h2{
	font-size: 20px;
}

/*-- Content Sub Header 1 (against white background) --*/
#generic_content h3{
	font-size: 14px;
}

/*-- Content Sub Header 2 (against white background) --*/
#generic_content h4{
	font-size: 12px;
}

/*-- Content Body copy (against white background) --*/
#generic_content p{
	font-size: 11px;
}

/*-- Content Body copy bold (against white background) --*/
#generic_content p:first-child em{
	font-weight:bold
} 

/*-- Content link --*/


#generic_content a:link,a:visited,a:active{
	color: #999999;
	text-decoration:none;
	font-family: Helvetica, Arial, Verdana, sans-serif;
}
#generic_content a:hover{
	color: #99690c;
	text-decoration:underline;
}



/*-- Back to top links --*/
#generic_content a.backtotop{
	background: url(../images/back-to-top.png) no-repeat left center;
	padding-left: 20px;
}


/*********************** against dark grey background ******************/


/*-- Content Header (against dark grey background) --*/
#generic_content_DG h1, #generic_content_DG h2, #generic_content_DG h3, #generic_content_DG h4, #generic_content_DG p{
	color: #ffffff;
	font-family: Helvetica, Arial, Verdana, sans-serif;	
}
#generic_content_DG h1{
	font-size: 27px;
}
/*-- Marketing area header (against dark grey background) --*/
#generic_content_DG h2{
	font-size: 20px;
}
/*-- Content Sub header 1 (against dark grey background) --*/
#generic_content_DG h3{
	font-size: 14px;
}
/*-- Content Sub header 2 (against dark grey background) --*/
#generic_content_DG h4{
	font-size: 12px;
}
/*-- Content Body copy (against dark grey background) --*/
#generic_content_DG p{
	font-size: 11px;
}
/*-- Content Body action copy (against dark grey background) --*/
#generic_content_DG p:first-child em{
	font-weight:bold
} 

/******************************** LIST STYLES **************************/

/*-- Lists (against white) --*/
#generic_content ul {
	list-style-image: url(../images/chevron.png);
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #000000;
}

/*-- Lists (against grey) --*/
#generic_content_DG ul {
	list-style-image: url(../images/chevron.png);
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	color: #ffffff;
}

/******************************** TABLES STYLES ************************/

/*-- Content Tables --*/
#generic_content table{
	border:0px solid black;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	border-collapse: collapse;
}
#generic_content table th {
	background-color: #333333;
	color: white;
	font-weight: bold;
}
#generic_content th.h2 {
	background-color: #666666;
	color: white;
	font-weight: normal;
}
#generic_content table tr {
	background-color: #ebedc0;
	color: black;
	border:1px solid black;
}
#generic_content table tr.d2 {
	background-color: #faf7e6;
	color: black;
	border:1px solid black;
}


/*-- Callout Tables --*/
#generic_content table.calloutTable {
	border:0px;
	font-family: Helvetica, Arial, Verdana, sans-serif;
	font-size: 11px;
	border-collapse: collapse;
}
#generic_content table.calloutTable tr {
	background-color: #cccccc;
	color: black;
}
#generic_content table.calloutTable tr.d2 {
	background-color: #faf7e6;
	color: black;
}

